/* urbaneconomics.eu - mobile stylesheet */
/* 03-2015 Kurt Schmidheiny */

html {
	width: 100%; 
}

body {
	max-width: none;
	min-width: 0px;
	padding: 0;
	font-size: 15px; 
	line-height: 1.5;
   background-color: #ffffff;
}

.mobilehidden {
	display: none; 
}

h1.desktop {
   display: none;
}

h1.mobile {
   display: block;
}


h1 {
	max-width: none;
	min-width: 0px;
	height: auto;
	border: none;
	padding: 12px 10px 12px 10px;
   margin: 0 0 0 0;
	background-image: none;
	line-height: 1;
   font-size: 24px;
   font-weight: normal;
   text-align: center;
   white-space: nowrap;
}

h2 {
	font-size: 1.3em; 
}

#navbuttoncontainer {
	display: inline;
	float: left;
	position: relative; 
	left: 0px; 
	top: 0px;
}

#navbutton {
	display: inline;
	position: absolute; 
	right: -36px; 
	bottom: 8px; 
	cursor: pointer;
	display: block;
	height: 22px;
	width: 22px;
	padding: 3px 4px 3px;
	background-color: #000000;
}

#navbutton div {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 2px 2px 2px 2px;
	height: 1px;
	margin-top: 3px;
}

nav {
	height: 0;
	border-top: 1px solid #ffffff;
	border-bottom: none;
	margin: 0 0 0 0; 
	padding: 0;
	text-align: left;
   font-size: 1em;
   font-weight: normal;
	background: transparent;
	line-height: 1;
}

#navcontainer {
	max-width: none;
	min-width: 0px;
	height: 0;
	margin: 0; 
	padding: 0;
}


nav ul {
	list-style: none;
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border-style: none;
}

nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
	
nav ul li {
	float: none;
	display: list-item;
	padding: 15px 0 15px 8px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #ffffff;
	background-color: #000000;
}

nav ul li.active {
	border-color: #000000;
	background-color: #ffffff;
}

nav ul li a:link, nav ul li a:visited {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	color: #ffffff; 
}	

nav ul li.active a:link, nav ul li.active a:visited {
	background: transparent;
	color: #000000; 
}	

nav ul li a:hover {
	background: none;
}	

nav ul li.inactive ul {
	display: none;
}

nav ul li.active ul {
	display: none;
}

nav ul li.active ul li {
	display: none;
}

nav ul li.active ul li a:link, nav ul li.active ul li a:visited {
	display: none;
}	

section, #content {
	max-width: none;
	min-width: 0px;
	padding: 8px 8px 8px 8px;
}

.teaser_container {
	grid-template-columns: repeat(1, 1fr);
}

div.teaser p {
  font-size: 20px; 
}

div.teaser h2 {
  font-size: 22px;
}
.teaser_twitter {
   display: none;  
}

div.infoitem {
	float: none;
	width: 100%;
	border-width: 0 0 0 0;
	padding: 0 0 0 0;
   margin: 0 0 8px 0;
}

div.infoitem h3{
}

div.infoitem p, div.infoitem img, div.infoitem ul, div.infoitem ol, div.infoitem h4, div.infoitem h5, div.infoitem h6 {
}

div.infoitem img {
}


img.floatright {
	float: none; 
	margin: 0px 5px 5px 0px;
	width: 100%;
	height: auto;
}


footer {
	clear: none;
	margin: 0;
	padding: 3px 8px 5px 8px;
   border: none;
   background-color: #ffffff;
   color: #000000;
}

footer ul {
	max-width: none;
	min-width: 0px;
}

footer li {
	font-size: 0.9em; 
   color: #000000;
}

footer li a:link, #footer li a:visited {
   color: #000000;
}

footer li.validator {
	display:none;
}

